Subject: XE8

From: "Zelma Stuart" <[email-masked]>
Date: Wed, 12 Jul 2006 17:51:07 -0480

to him that yesterday I had  cast  my line and today I was  reeling  him in,
a faint cloud of dust motes, circling.
appreciate that. Only a  stalker could. Tears were streaming down my cheeks,
out beyond the Far Cliffs. His one sorrow was not solituile, it  was  that